Bug 55211 - iso file download from readhat.com doesn't correctely intall correctly
Summary: iso file download from readhat.com doesn't correctely intall correctly
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL: http://bugzilla.redhat.com/bugzilla/e...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-27 10:58 UTC by thomaslelo
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-31 04:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description thomaslelo 2001-10-27 10:58:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
installer on hard disk with iso file download from readhat.com and give 
this message: Traceback (inner most last): File "/usr/bin/anaconda.real", 
line, 520, in? intf.run (todo, test=test)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. copy seawolf-i386-disc1.iso and seawolf-i386-disc.iso file to hard drive
2. boot redhat from disk
3. begin installation untill installing package
4. bug appear
	

Actual Results:  installer says
Traceback (inner most last): File "/usr/bin/anaconda.real", line, 520, in? 
intf.run (todo, test=test)

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-10-30 13:55:05 UTC
This has nothing whatsoever to do with the ftp package... Please try to select 
the correct component when reporting a bug.

This is most likely a bad download (try comparing md5sums); if it isn't, it's 
an anaconda bug. Reassigning.


Comment 2 Brent Fox 2001-10-31 04:16:48 UTC
Yes, please verify that the md5sums of the ISO images are correct.  Do they match?

Comment 3 Brent Fox 2001-11-09 20:20:34 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.